- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Macros | Enumerations
ABWStylesCollector.cpp File Reference
`#include <boost/spirit/include/classic.hpp>`
`#include <boost/algorithm/string.hpp>`
`#include <librevenge/librevenge.h>`
`#include "ABWStylesCollector.h"`
`#include "libabw_internal.h"`

## Namespaces
| libabw

## Macros
#define | ABW_EPSILON 1.0E-06

## Enumerations
enum | ABWListType

## Macro Definition Documentation

#define ABW_EPSILON 1.0E-06